/* CSS formulaire */
#corps .corps_texte fieldset  p{
	padding-bottom: 4px;
	font-size:12px;
}
fieldset label{
	float:left;
	clear:left;
	width:112px;
	line-height:20px;
	font-weight: bold;
}
	
fieldset input.text{
	width:202px;
	border: 1px solid #006797;
	height:20px;
	line-height:20px;
}
fieldset textarea.text{
	width:202px;
	border: 1px solid #006797;
}

fieldset input.radio{
	width:20px;
}

fieldset img{
	margin-left: 112px;
	margin-top: 10px;
}
fieldset select{
	float:none;
	border: 1px solid #006797;
}

#corps .corps_texte p.info_form{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
.analyse_portefeuille fieldset input.text{
	width:155px;
}
.analyse_portefeuille  select{
	float:none;
	border: 1px solid #006797;
}
.analyse_portefeuille label{
	font-weight: normal;	
}
.analyse_portefeuille  .numero{
	clear:left;
	float:left;
	width:20px;
	height:100%;
	/*background-color: #CCFF33;*/
	line-height:20px;
}

.analyse_portefeuille .champs{
	float:left;
	/*background-color: #FF6699;*/
}